Bug 1924137

Summary: Increase initialDelaySeconds for ovs-daemons container in the ovs-node daemonset for upgrade scenarios
Product: OpenShift Container Platform Reporter: Aniket Bhat <anbhat>
Component: NetworkingAssignee: Aniket Bhat <anbhat>
Networking sub component: ovn-kubernetes QA Contact: Anurag saxena <anusaxen>
Status: CLOSED ERRATA Docs Contact:
Severity: high    
Priority: high CC: anbhat, anusaxen, bbennett, dblack, dcbw, dcritch, dwilson, fpan, mmethot, rbrattai, rkhan, smalleni
Version: 4.5Keywords: Upgrades
Target Milestone: ---   
Target Release: 4.5.z   
Hardware: x86_64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1924136 Environment:
Last Closed: 2021-03-03 04:40:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1924136    
Bug Blocks:    

Comment 2 Ross Brattain 2021-02-16 15:21:34 UTC
Verified on 4.5.0-0.nightly-2021-02-13-112138

Scaled to 120 workers then upgraded to 4.5.0-0.nightly-2021-02-13-112138.

initialDelaySeconds: 45

No CrashLoopBackOff OVN pods.  Network operator normal.

Comment 5 errata-xmlrpc 2021-03-03 04:40:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.5.33 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0428